<?php error_reporting(0);?>
    <div class="spaceUserInfo">
     <div class="nickname"><span><?php echo $cctvai_web_nicheng; ?></span><span><?php echo CheckCertify($cctvai_web_checkmusic,$cctvai_web_checkmm,$cctvai_web_grade,$cctvai_web_viprank); ?></span></div>
      <div class="avatarImages">
       <img height="160" width="160" src="<?php echo linkuserphoto($cctvai_web_userid,200); ?>">
       <div class="online_state">
<?php
if(CheckLogin($cctvai_web_userid)){
echo '<span class="online">当前在线</span>';
}else{
echo '<span class="offline">当前离线</span>';
}
?>
       </div> 
      </div> 
      <ul class="info_list no"> 
       <li> <a href="<?php echo rewrite_url('index.php?ac=friend&id='.$cctvai_web_userid); ?>"><span><?php echo $cctvai_web_ufav; ?></span><strong>关注</strong></a> </li> 
       <li> <a href="<?php echo rewrite_url('index.php?ac=fans&id='.$cctvai_web_userid); ?>"><span><?php echo $cctvai_web_ufans; ?></span><strong>粉丝</strong></a> </li> 
       <li class="last"> <a href="<?php echo rewrite_url('index.php?ac=dance&id='.$cctvai_web_userid); ?>"><span><?php echo $cctvai_web_djmub; ?></span><strong>分享</strong></a> </li> 
      </ul> 
      <div class="button">
       <div class="and">
        <a class="message" href="<?php echo rewrite_url('index.php?ac=wall&id='.$cctvai_web_userid.'');?>" title="留言"></a>
       </div>
       <div class="and" id="fans">
<?php
if($cctvai_web_userid == $CcTvAi_com_userid){
echo '<a class="attention tabulation" href="index.php?ac=friend&id='.$cctvai_web_userid.'"></a>';
}else{
$sql = "select cd_lock from ".tname('friend')." where cd_uid='".$CcTvAi_com_userid."' and cd_uids='".$cctvai_web_userid."'";
if($rows = $db->getrow($sql)){
if($rows['cd_lock'] == '1'){
echo '<a onclick="$call(function(){fans.fansDel('.$cctvai_web_userid.', \'{'.$cctvai_web_nicheng.'}\', 1)});" class="attention mutual" href="javascript:;"></a>';
}else{
$cd_groupid = $db->getone("select cd_id from ".tname('friend')." where cd_uid='".$CcTvAi_com_userid."' and cd_uids='".$cctvai_web_userid."'");
if($cd_groupid){
echo '<a onclick="$call(function(){fans.fansDel('.$cctvai_web_userid.', \'{'.$cctvai_web_nicheng.'}\', 1)});" class="attention already" href="javascript:;"></a>';
}else{
echo '<a onclick="$call(function(){fans.fansAdd('.$cctvai_web_userid.', \'{'.$cctvai_web_nicheng.'}\', 1)});" class="attention" href="javascript:;"></a>';
}
}
}else{
echo '<a onclick="$call(function(){fans.fansAdd('.$cctvai_web_userid.', \'{'.$cctvai_web_nicheng.'}\', 1)});" class="attention" href="javascript:;"></a>';
}
}
?>
     </div> 
    </div> 
   </div> 